# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: 56a30d04c41f19d5571d3cf5a2ac8b558850157c759673736f5d5ed2286083b93f5c697fcb2b39b7f0cbab75cc3f02e7c520fc91567e1535695471e8f4e8b369

test:
  secret_key_base: b0d12a94974f31f085b43329e2bed6dc10bb147415b0d7bc11d6f47cd925c2fb7953547e7b52f2d63b61e692637deca78894d40c6c706cc557c0739f5f42f636

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
